BODY
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
TD
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.bodycopy
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.Heading1
{
    FONT-SIZE: 28px;
    COLOR: #cc6600;
    FONT-FAMILY: Helvetica, Arial, sans-serif
}
.Heading1Green
{
    FONT-SIZE: 28px;
    COLOR: #58897f;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.Heading2
{
    FONT-SIZE: 14px;
    COLOR: #cc6600;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
Heading2Black
{
    FONT-SIZE: 14px;
    COLOR: #000000;
    LINE-HEIGHT: 28px;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.Heading3
{
    FONT-SIZE: 14px;
    COLOR: #000000;
    LINE-HEIGHT: 28px;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.Heading4
{
    FONT-SIZE: 15pt;
    COLOR: #003399;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.Heading5
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #666666;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.homeHeading
{
    FONT-SIZE: 15pt;
    COLOR: #003399;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.Heading2
{
    FONT-SIZE: 14px;
    COLOR: #cc6600;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.Heading2:visited
{
    FONT-SIZE: 14px;
    COLOR: #cc6600;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.Heading2:hover
{
    FONT-SIZE: 14px;
    COLOR: #cc6600;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.intro
{
    FONT-SIZE: 12px;
    COLOR: #cc6600;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.introblack
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.sectiontitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.sectiontitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.sectiontitle:visited
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.sectiontitle:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #003399;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.largeBlue
{
    FONT-SIZE: 16px;
    COLOR: #003399;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.largestBlue
{
    FONT-SIZE: 30px;
    COLOR: #003399;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.bodygrey
{
    FONT-SIZE: 12px;
    COLOR: #999999;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.SmallFont
{
    FONT-SIZE: 10px;
    COLOR: #999999;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.SmallFont
{
    FONT-SIZE: 10px;
    COLOR: #999999;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.SmallFont:visited
{
    FONT-SIZE: 10px;
    COLOR: #999999;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.SmallFont:hover
{
    FONT-SIZE: 10px;
    COLOR: #999999;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.SmallText
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.smallfontwhite
{
    FONT-SIZE: 10px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.smallfontblack
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.smallfontblackbold
{
    FONT-SIZE: 10px;
    COLOR: #999999;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.blacktext
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.blacktext
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.blacktext:visited
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.blacktext:hover
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.whitetext
{
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.whitetextheading
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.homePageTC
{
    FONT-SIZE: 8pt;
    COLOR: #666666;
    LINE-HEIGHT: 11px;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.Copyright
{
    FONT-SIZE: 10px;
    COLOR: #666666;
    LINE-HEIGHT: 11px;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
message.TableCellsBlack
{
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
A
{
    COLOR: #003399
}
A:active
{
    COLOR: #003399
}
A:hover
{
    COLOR: #003399
}
A:visited
{
    COLOR: #003399
}
.link
{
    FONT-SIZE: 12px;
    COLOR: #003399;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.link
{
    FONT-SIZE: 12px;
    COLOR: #003399;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.link:visited
{
    FONT-SIZE: 12px;
    COLOR: #003399;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.link:hover
{
    FONT-SIZE: 12px;
    COLOR: #003399;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.smalllink
{
    FONT-SIZE: 10px;
    COLOR: #003399;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.smalllink
{
    FONT-SIZE: 10px;
    COLOR: #003399;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.smalllink:visited
{
    FONT-SIZE: 10px;
    COLOR: #003399;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.smalllink:hover
{
    FONT-SIZE: 10px;
    COLOR: #003399;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.menu1
{
    FONT-SIZE: 13px;
    COLOR: #cc6600;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.menu1
{
    FONT-SIZE: 13px;
    COLOR: #cc6600;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.menu1:visited
{
    FONT-SIZE: 13px;
    COLOR: #cc6600;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.menu1:hover
{
    FONT-SIZE: 13px;
    COLOR: #666666;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.menu1select
{
    FONT-SIZE: 13px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #3399cc
}
A.menu1select
{
    FONT-SIZE: 13px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #3399cc;
    TEXT-DECORATION: none
}
A.menu1select:visited
{
    FONT-SIZE: 13px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #3399cc;
    TEXT-DECORATION: none
}
A.menu1select:hover
{
    FONT-SIZE: 13px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #3399cc;
    TEXT-DECORATION: underline
}
.ListItem
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Helvetica, Arial, sans-serif;
    TEXT-DECORATION: none
}
A.ListItem
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Helvetica, Arial, sans-serif;
    TEXT-DECORATION: none
}
A.ListItem:visited
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Helvetica, Arial, sans-serif;
    TEXT-DECORATION: none
}
A.ListItem:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Helvetica, Arial, sans-serif;
    TEXT-DECORATION: underline
}
.menu1small
{
    FONT-SIZE: 11px;
    COLOR: #666666;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.menu1small
{
    FONT-SIZE: 11px;
    COLOR: #666666;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.menu1small:visited
{
    FONT-SIZE: 11px;
    COLOR: #666666;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.menu1small:hover
{
    FONT-SIZE: 11px;
    COLOR: #666666;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.menu1smallselect
{
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #3399cc
}
A.menu1smallselect
{
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #3399cc;
    TEXT-DECORATION: none
}
A.menu1smallselect:visited
{
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #3399cc;
    TEXT-DECORATION: none
}
A.menu1smallselect:hover
{
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #3399cc;
    TEXT-DECORATION: underline
}
.menu2
{
    FONT-SIZE: 11px;
    COLOR: #666666;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.menu2
{
    FONT-SIZE: 11px;
    COLOR: #666666;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.menu2:visited
{
    FONT-SIZE: 11px;
    COLOR: #666666;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.menu2:hover
{
    FONT-SIZE: 11px;
    COLOR: #666666;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.menu2select
{
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #3399cc
}
A.menu2select
{
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #3399cc;
    TEXT-DECORATION: none
}
A.menu2select:visited
{
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #3399cc;
    TEXT-DECORATION: none
}
A.menu2select:hover
{
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #3399cc;
    TEXT-DECORATION: underline
}
.menu3
{
    FONT-SIZE: 11px;
    COLOR: #666666;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.menu3
{
    FONT-SIZE: 11px;
    COLOR: #666666;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.menu3:visited
{
    FONT-SIZE: 11px;
    COLOR: #666666;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.menu3:hover
{
    FONT-SIZE: 11px;
    COLOR: #666666;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.menu3select
{
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #3399cc
}
A.menu3select
{
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #3399cc;
    TEXT-DECORATION: none
}
A.menu3select:visited
{
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #3399cc;
    TEXT-DECORATION: none
}
A.menu3select:hover
{
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #3399cc;
    TEXT-DECORATION: underline
}
P
{
    MARGIN-TOP: 9px;
    FONT-SIZE: 12px;
    MARGIN-BOTTOM: 9px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.SubMenuText
{
    FONT-SIZE: 9pt;
    COLOR: #f28e1f;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.SubMenuText:visited
{
    FONT-SIZE: 9pt;
    COLOR: #f28e1f;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.SubMenuText
{
    FONT-SIZE: 9pt;
    COLOR: #f28e1f;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.SubMenuItem:visited
{
    FONT-SIZE: 13pt;
    COLOR: #636563;
    TEXT-DECORATION: none
}
A.SubMenuItem:hover
{
    FONT-SIZE: 13pt;
    COLOR: #f28e1f
}
A.SubMenuItem
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13pt;
    COLOR: #636563;
    TEXT-DECORATION: none
}
.textfield
{
    WIDTH: 180px
}
.textfield2
{
    WIDTH: 100px
}
.redText
{
    FONT-SIZE: 14px;
    COLOR: #cc6600;
    FONT-FAMILY: Arial, helvetica, sans-serif
}
.grayText
{
    FONT-SIZE: 12px;
    COLOR: #666666;
    FONT-FAMILY: Arial, helvetica, sans-serif
}
.webAuthor
{
    FONT-SIZE: 12px;
    COLOR: #666666;
    FONT-FAMILY: Arial, helvetica, sans-serif;
    BACKGROUND-COLOR: #cccccc;
    TEXT-DECORATION: none
}
A.webAuthor
{
    FONT-SIZE: 12px;
    COLOR: #666666;
    FONT-FAMILY: Arial, helvetica, sans-serif;
    BACKGROUND-COLOR: #cccccc;
    TEXT-DECORATION: none
}
A.webauthor:visited
{
    FONT-SIZE: 12px;
    COLOR: #666666;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #cccccc;
    TEXT-DECORATION: none
}
A.webauthor:hover
{
    FONT-SIZE: 12px;
    COLOR: #666666;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #cccccc;
    TEXT-DECORATION: underline
}
.metatag
{
    FONT-SIZE: 12px;
    COLOR: #666666;
    FONT-FAMILY: Arial, helvetica, sans-serif;
    BACKGROUND-COLOR: #cccccc;
    TEXT-DECORATION: none
}
A.metatag
{
    FONT-SIZE: 12px;
    COLOR: #666666;
    FONT-FAMILY: Arial, helvetica, sans-serif;
    BACKGROUND-COLOR: #cccccc;
    TEXT-DECORATION: none
}
A.metatag:visited
{
    FONT-SIZE: 12px;
    COLOR: #666666;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #cccccc;
    TEXT-DECORATION: none
}
A.metatag:hover
{
    FONT-SIZE: 12px;
    COLOR: #666666;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #cccccc;
    TEXT-DECORATION: underline
}
.SearchHeading
{
    FONT-SIZE: 15px;
    COLOR: #003399;
    FONT-FAMILY: Arial Black, Arial, Helvetica, sans-serif
}
.Search
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #003399;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.SearchSmallText
{
    FONT-SIZE: 11px;
    COLOR: #003399;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.PriceCity
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.PriceFareType
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    LINE-HEIGHT: 11px;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.PriceSmallText
{
    FONT-SIZE: 11px;
    COLOR: #636563;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.Price
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 26px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.MemberLoginLarge
{
    FONT-SIZE: 22px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.MemberLogin
{
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.MemberLogin
{
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.MemberLogin:visited
{
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A.MemberLogin:hover
{
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.HighlightHeading
{
    FONT-SIZE: 18px;
    COLOR: #003399;
    LINE-HEIGHT: 20px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.HighlightText
{
    FONT-SIZE: 11px;
    COLOR: #003399;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
A.HighlightText
{
    FONT-SIZE: 11px;
    COLOR: #003399;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
A.HighlightText:visited
{
    FONT-SIZE: 11px;
    COLOR: #003399;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
A.HighlightText:hover
{
    FONT-SIZE: 11px;
    COLOR: #003399;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.smallHeading
{
    FONT-SIZE: 24px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, helvetica, sans-serif
}
.menuLine
{
    BACKGROUND-COLOR: #cccccc
}
.helpFont
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #999999;
    FONT-FAMILY: Arial, helvetica, sans-serif;
    TEXT-DECORATION: none
}
.error
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #ff0000;
    FONT-FAMILY: Arial
}
OL
{
    MARGIN-TOP: 5px;
    FONT-SIZE: 12px;
    MARGIN-BOTTOM: 5px;
    FONT-FAMILY: Arial, helvetica
}
OL LI
{
    MARGIN-TOP: 5px;
    FONT-SIZE: 12px;
    MARGIN-BOTTOM: 5px;
    FONT-FAMILY: Arial, helvetica
}
UL
{
    MARGIN-TOP: 5px;
    MARGIN-BOTTOM: 5px
}
UL LI
{
    MARGIN-TOP: 5px;
    FONT-SIZE: 12px;
    MARGIN-BOTTOM: 5px;
    FONT-FAMILY: Arial, helvetica
}
.bodyTextBlueItalic
{
    FONT-SIZE: 12px;
    COLOR: #003399;
    FONT-STYLE: italic;
    FONT-FAMILY: Arial
}
A.whiteMenuTop
{
    FONT-SIZE: 9px;
    COLOR: #ffffff;
    LINE-HEIGHT: 10px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #39aed6;
    TEXT-DECORATION: none
}
A.whiteMenuTop:visited
{
    FONT-SIZE: 9px;
    COLOR: #ffffff;
    LINE-HEIGHT: 10px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #39aed6;
    TEXT-DECORATION: none
}
A.whiteMenuTop:active
{
    FONT-SIZE: 9px;
    COLOR: #ffffff;
    LINE-HEIGHT: 10px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #39aed6;
    TEXT-DECORATION: none
}
A.whiteMenuTop:hover
{
    FONT-SIZE: 9px;
    COLOR: #ffffff;
    LINE-HEIGHT: 10px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #39aed6;
    TEXT-DECORATION: none
}
.bgDarkBlue
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #002884
}
.bgLightBlue
{
    FONT-SIZE: 12px;
    COLOR: #214d94;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #deeff7
}
.tableBgLightBlue
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #ccecff
}
.tableheader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    LINE-HEIGHT: 140%;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #00529B;
}
.tablenonbold
{
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    LINE-HEIGHT: 140%;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #003084
}
.tablesubheading
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    LINE-HEIGHT: 140%;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #deefff
}
.tablebody
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    LINE-HEIGHT: 160%;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.tableblueline
{
    FONT-SIZE: 1pt;
    COLOR: #000000;
    LINE-HEIGHT: 100%;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #deefff
}
.tablewhiteline
{
    FONT-SIZE: 1pt;
    COLOR: #ffffff;
    LINE-HEIGHT: 100%;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffff
}
.tablesubmidblue
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    LINE-HEIGHT: 140%;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #bdd3ef
}
.AirPointsCalc
{
    FONT-SIZE: 11px;
    COLOR: #003464;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.AirPointsCalcLarge
{
    FONT-SIZE: 28px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.AirPointsDollarsDisclaimer
{
    FONT-SIZE: 8pt;
    COLOR: #666666;
    LINE-HEIGHT: 11px;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.TxtInputTitleMandTD
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    BACKGROUND-COLOR: #e5f7f8
}
.TxtInputTD
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: black
}
